{
  "date_extraction": "2025-04-09T16:55:08.131952",
  "ticket_id": 9635,
  "ticket_code": "T9656",
  "ticket_name": "Gestion des utilisateurs",
  "output_dir": "output/ticket_T9656/T9656_20250409_165507",
  "files": {
    "ticket_info": "ticket_info.json",
    "ticket_summary": "ticket_summary.json",
    "messages": "all_messages.json",
    "messages_raw": "messages_raw.json",
    "messages_text": "all_messages.txt",
    "attachments": "attachments_info.json",
    "followers": "followers.json"
  },
  "stats": {
    "messages_count": 5,
    "attachments_count": 3
  }
}